Document: ocaml-book-fr
Title: Développement d'applications avec Objective Caml
Author: Emmanuel Chailloux, Pascal Manoury, Bruno Pagano
Abstract: This book describes the Objective CAML (OCaml) programming language
Section: Programming/OCaml

Format: HTML
Index: /usr/share/doc/ocaml-book/fr/html/index.html
Files: /usr/share/doc/ocaml-book/fr/html/*

